<div class="masthead clearfix">
    <div class="container">
      <h3 class="masthead-brand">DMP</h3>
      <nav>
        <ul class="nav masthead-nav my-nav">
        <li class="dropdown">
            <!-- Single button -->
            <div class="btn-group">
              <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                {$user->getIdentity()->nickname} <span class="caret"></span>
              </button>
              <ul class="dropdown-menu">
                <li><a href="{plink Account:edit}">Nastavení</a></li>
                <li><a href="{plink :Public:Sign:out}">Odhlásit se</a></li>
              </ul>
            </div>
        </li>
        </ul>
      </nav>
    </div>
</div>